@media screen and (max-width: 1200px){
    .header_btn{
        margin:10px;
        padding:14px 24px;
    }
    .w_reserva .input_submit{
        width: 19%;
    }
    .img_oferta{
        height: 880px;
    }
    .detalle_oferta{
        margin-top: 100px;
        padding-right: 57px;
        margin-left: 49px;
    }
    #w_price{
        padding-top: 90px;
        padding-bottom: 45px;
    }
    #w_barra{
            padding-top: 90px;
            padding-bottom: 45px;
    }
    #interna_menu{
        padding-top: 90px;
        padding-bottom: 100px;
    }
    #logo{
        padding-top: 0;
    }
    #logo img{
        width: 100%;
    }
    .slider_text h1{
        font-size: 77px;
    }

    .slider_habitaciones{
        padding: 0;
    }
    .cnt_contacto h4{
        font-size: 25px;
        margin: 0 0 13px
    }
    #contactos{
        padding-top: 70px;
        padding-bottom: 80px;
    }
    .cnt_contacto p{
        line-height: 1.3;
        font-size: 15px;
    }
    .cnt_contacto h4{
        margin: 0 0 13px;
    }
    .cnt_contacto p{
        font-size: 14px;
    }
    .header_page header h2 {
        font-size: 40px;
    }
    .header_page header h3 {
        font-size: 13px;
    }
      .item_grid_riego_2 h3 {
          font-size: 14px;
      }
}
      
@media screen and (max-width: 1120px){
    .fig_ato::after {
        position: absolute;
        right: -34px;
        height: 100%;
    }
     .block_table_style_2 {
         flex-direction: column;

     }
}

@media screen and (max-width: 1080px){
    
    .item_grid_riego h3 {
        font-size: 20px;
    }
 
    .menu>li>a {
        padding: 22px 10px;
    }
    .header_product h3{
        font-size: 20px;
    }
    .pagos-img {
        left: -29px;
    }
    .envios-img {
        right: -29px;
    }
    .products_tintas {
        padding: 30px 50px 30px 50px;
    }
    #h_bottom {
        padding: 0 0 0 14px;
    }
    .tamaño__serivicios {
        font-size: 13px;
    }
    .contenedor_footer {
        font-size: 12px;
    }
    .fig_ato {
        flex-basis: 58%;
    }
    .fig_ato::after {
        right: -46px;
    }
}


@media screen and (max-width: 991px){
    .item_grid_riego h3 {
        font-size: 16px;
    }
    .menu>li>a{
        padding: 5px 6px;
    }
    .header_btn{
        margin: 10px 5px;
        padding: 14px 8px;
    }
    .w_reserva .w_select{
        width: 13%;
    }
    .w_reserva .input_submit{
        width: 23%;
    }
    #logo{
        padding-top: 9px;
    }
    .slider_text h6{
        font-size: 11px;
    }
    .slider_text h1{
        font-size: 68px;
    }
    .slider_text p{
        font-size: 14px;
    }
    .desc_intro{
        padding-right: 10px;
        text-align: justify;
    }
    .min_title{
        font-size: 11px;
    }
    .w_title{
        font-size: 37px;
    }
    .w_desc{
        font-size: 13px;
    }
    #w_price{
        padding-top: 65px;
        padding-bottom: 45px;
    }
    #w_barra {
           padding-top: 65px;
           padding-bottom: 45px;
       }
    .title_price a{
        font-size: 21px;
    }
    .price_price{
        font-size: 60px;
    }
    .btn_bloques a{
        padding: 8px 35px;
    }
    #interna_menu{
        padding-top: 65px;
        padding-bottom: 70px;
    }
    .desc_footer{
        text-align: justify;
        font-size: .8em;
    }
    .slider_int .slider_text p{
        max-width: 850px !important;
    }
    #bread_items{
        margin-left: 15px;
    }
    .habitacion{
        padding: 80px 0 80px;
    }
    .cnt_contacto h4{
        font-size: 23px;
    }
    .pdf_content {
        width: 48.3%;
        margin: 2px;
    }
    .text_pdf{
        font-size: 11px;
    }
    .menu>li>a {
        padding: 5px 3px;
        font-size: 12px;
    }
    .texto_img {
        width: 100%;
    }
    .header_product h3 {
        font-size: 14px;
        display: flex;
        text-align: center;
        justify-content: center;
        flex-wrap: wrap;
    }
    .tamaño__serivicios {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }
    #footer_copy {
        font-size: 0.6em;
    }
    #footer_redes>ul>li>a>p {
        font-size: 11px;
    }
    .contenedor_footer p {
        margin-right: 10px;
    }
    .description-tinta ul li::before {
        left: -6%;
    }
    .products_tintas {
        padding: 30px 20px 30px 20px;
    }
    .titulo_quienes_somos {
        font-size: 35px;
    }
    .ds_quienes {
        margin-bottom: 30px;
        font-size: 15px;
    }
    .contenedor_footer {
        flex-wrap: wrap;
    }
    .direc_one,
    .direc_two{
        margin-bottom: 0;
    }
    /* pagina de pdf */
    .cont-width {
        width: 85%;
    }
    .container {
        width: 90%;
    }
    .fig_ato::after {
        right: -59px;
    }
    .fig_ato {
        flex-basis: 55%;
    }
   
     
}
@media screen and (max-width: 769px){
    .block-grid-riego,.block-grid-riego-2 {       
        margin: 10px;
        flex-wrap: wrap;
        grid-template-columns: repeat(2, 1fr);
        margin-bottom: 40px;
    }
   #logo figure{
        text-align: center;
    }
    #logo img{
        width: 100%;
    }
    .slider_text h1{
        font-size: 58px;
    }
    .w_reserva .w_select{
        width: 12%;
    }
    #hotel_intro{
        padding: 20px;
        padding-top: 30px;
    }
    #w_price{
        padding-top: 65px;
        padding-bottom: 45px;
    }

     #w_barra {
         padding-top: 65px;
         padding-bottom: 45px;
     }
    .thumb img{
        width: 100%;
    }
    #interna_menu{
        padding: 20px;
        padding-top: 65px;
        padding-bottom: 70px;
    }
    .img_oferta{
        height: 600px;
    }
    .detalle_oferta{
        margin-top:70px;
        max-width: 100%;
        margin-bottom: 70px;
    }
    .f_galeria{
        text-align: center;
    }
    #footer_area{
        padding: 10px 20px 10px;
    }
    #footer_bottom{
        padding: 10px 20px;
    }
    .footer_area{
        margin-bottom: 15px;
    }
    #footer_copy{
        text-align: center;
        margin-bottom: 9px;
    }
    #footer_redes{
        text-align: center;
    }
    .slider_habitaciones{
        margin-top: 10% !important;
        padding: 0 10px !important;
    }
    .habitacion{
        padding: 25px 15px 80px;
    }
    #bread_items{
        margin-left: 30px;
    }
    .slider_int .slider_text p{
        max-width: 700px !important;
    }
    .slider_int .slider_text p{
        font-size: 12px !important;
    }
    .galeria{
        padding: 0 20px;
    }
    #contactos{
        padding-top: 40px;
        padding-bottom: 50px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .w_input label{
        font-size: 13px;
    }
     .bread_items{
        font-size: 11px;
    }
    .header_page header h2 {
        font-size: 25px;
    }
    .header_page header h3 {
        font-size: 11px;
    }
    .detail-tinta {
        grid-template-columns: 1fr 1fr 1fr;
    }
    .description-tinta ul li::before {
        left: -11%;
    }
    #h_bottom {
        padding: 0 0 0 0px;
    }
    .menu>li>a {
        padding: 5px 2px;
        font-size: 12px;
    }
    .header_product h3 {
        font-size: 20px;
        display: block;
    }
    .grid-products2 {
        grid-template-columns: 1fr 1fr;
    }
    .grid-products {
        grid-template-columns: 1fr 1fr;
    }
    table.table-bordered{
        width: 100%
    }

    .tablas_de_dos{
    display:grid;
     grid-template-columns: auto;

   
    }
   .block_table_style_2 {
       grid-template-columns: 100%;
   }
   .pict_e_agricola>p {
       
       width: 200px;
       bottom: -85px;
       
   }

}
@media screen and (max-width: 768px){
    .contact-block__item .value {
        justify-content: center;
    }

   .style_goteo {
        justify-content: center;
        align-items: flex-start;       
    }
   .pict_tb_img img{
        width: 50%;
   }

   table.style_tabla {
       width:100%;
   }
   table.style_tabla thead {
       display: none;
   }
   table.style_tabla tr:nth-of-type(2n) {
       background-color: inherit;
   }
   table.style_tabla tr td:first-child {
       background: #FFF;
       font-weight:bold;
       font-size:1.3em;
   }
   table.style_tabla tbody td {
       display: block;
       text-align:center;
   }
   table.style_tabla tbody td:before {
       content: attr(data-th);
       display: block;
       text-align:center;
   }


    .block_table_style {
        /*display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 20px;
        grid-row-gap: 20px;*/
        flex-direction: column;
        grid-template-columns: auto;
    }
    .contact-block__item:last-child .value {
        display: flex;
        justify-content: center;
        align-content: center;
    }
    .contact-block__item .value i{
        margin-left: 10px;
    }
    .contact-block__item {
        text-align: center;
    }
    #logo {
        height: auto;
    }
    #logo img {
        width: 70%;
    }
    #logo {
        padding: 20px 0;
    }
    .contain-footer {
        grid-template-columns: 1fr;
        grid-gap: initial;
    }
    .footer-datos {
        text-align: center;
    }
    .contenedor_footer {
        justify-content: center;
    }
    .footer-logo figure{
        width: 35%;
    }
    #footer_area {
        padding: 20px 20px 10px;
    }
    .pagos-img {
        left: 0px;
    }
    .envios-img {
        right: -7px;
    }
    .w_input:last-child{
        text-align: center;
    }
    .cnt_contacto {
        text-align: center;
    }
    .detail-tinta {
        grid-template-columns: 1fr;
    }
    .products_tintas {
        padding: 30px 130px 30px 130px;
    }
    .description-tinta ul li::before {
        left: -7%;
    }
    .description-tinta {
        padding: 20px 50px;
        border-right: none;
        border-left: none;
    }
    .description_color {
        padding: 20px 44px;
        border-top: 1px solid #cecece;
    }
    .list-product {
        align-self: flex-start;
    }
    .quienes_somos_grid {
        display: block;
    }
    .fg_logo_quienes {
        width: 100%;
        margin: auto;
        margin-bottom: 20px;
    }
    .titulo_quienes_somos {
        width: 50%;
        margin: auto;
    }
    .obj_empresa {
        display: block;
    }
    .style_goteo {
        flex-direction: column;
    }
    .fig_ato>img{
        width: 54%;
    }
    .item_div_ato2{
        width: 45%;
    }
    .fig_ato::after {
        content: none;
        right: -59px;
    }
    .item_fig_ato{
        margin: auto;
    }
    .fig_ato{
        margin-bottom: 30px;
    }

    .div_ato {
        width: 83%;
    }
    .icon-hoja {
        width: 4%;
    }
    .width_icon{
        width: 15%;
    }

    .tablas_de_dos {
         display: grid;
         grid-row-gap: 80px;
         grid-template-columns: auto;
         width:auto;

         }

    .style_td1{
      
       width: auto;
        align-items: center;
        /* height: 0px; */
    
    }
    .pict_tb_img_tam{
     
     height: 125px;
     width: auto;
    }
  .div_lista {
      width: 100%;
       padding-top: 20px;
       padding-bottom: 20px;
  }
  .tam_res-img{
      height: auto;
      width: auto;

  }

}
@media screen and (max-width: 735px){
    .container{
        width: 100%;
    }
    .contact-block__item .value {
        justify-content: center;
    }
    .item_grid_riego h3 {
        font-size: 14px;
    }
  


      .tablas_de_dos {
          display: grid;
          grid-template-columns: auto;


      }
      .style_td1{

        width: auto;
      }
}
@media screen and (max-width: 620px){
    .pict_tb_img img{
        width: 70%;
    }

    .cont-width {
        width: 90%;
    }
    .ul_style_g {
        margin: 10px;
        list-style-type: circle;
        text-align: justify;
    }

    .title_riego_t {
        margin: 0;
        text-align: center;
        font-size: 22px;
    }

    .figure_riego,
    .figure_mang_goteo,
    .figure_mang_ciega {
        width: 90%;
    }

    .block_cont_fum {
        flex-basis: 50%;
    }

    .item_grid_riego h3{
        font-size: 20px;
    }

    

    .div_lista {
        width: 100%;
    }

    .block-grid-riego,.block-grid-riego-2{
        flex-direction: column;
        grid-template-columns: auto;
        margin: 0 0 50px 0;
         margin-bottom: 80px;
    
    }
    .curse figure img,
    .product-g figure img {
        width: 100%;
        height: 290px;
        object-fit: cover;
    }

    .slider_text h1{
        font-size: 45px;
    }
    .slider_text p{
        max-width: 510px;
    }
    .w_reserva .w_input{
        width: 49%;
    }
    .w_reserva .w_select{
        width: 23%;
        padding-bottom: 0;
    }
    .w_reserva .input_submit{
        width: 35%;
        margin-left: 5%;
    }
    .slider_text p{
        max-width: 460px;
    }
    .desc_footer{
        width: 100%;   
    }
    .slider_int .slider_text p{
        font-size: 12px !important;
    }
    .slider_int .slider_text h1{
        font-size: 37px !important;
    }
    .grid-products {
        grid-template-columns: 1fr 1fr;
    }
    .description_color {
        padding: 20px 20px;
    }
    .products_tintas {
        padding: 30px 100px 30px 100px;
    }
    .grid-products2,
    .grid-products,
    .grid-products4,
    .servicios_container {
        grid-template-columns: 1fr;
    }
    .tamaño__serivicios {
        font-size: 20px;
        display: block;
    }
    .descripcion_servicios {
        font-size: 18px;
    }
    .item_dire{
        border-bottom: 1px solid #fff;
    }
    .barra{
        flex-direction: column;
    }
}
@media screen and (max-width: 580px){
    .grid-products {
        grid-template-columns: 1fr;
    }
    .header_product h3 {
        font-size: 20px;
    }
    .header_page {
        padding: 0 20px;
    }
    .header_page header h2 {
        font-size: 30px;
    }
    .header_page {
        flex-direction: column;
        text-align: center;
    }
    .header_page figure {
        display: none;
    }
    .w_desc p{
        text-align: justify;
    }
    .products_tintas {
        padding: 30px 50px 30px 50px;
    }
    .fig_ato{
        flex-direction: column-reverse;
        /* margin-bottom: 30px; */
    }
    .item_fig_ato {
        margin: 15px auto;
    }
    .fig_ato>img {
        width: 70%;
    }
}
@media screen and (max-width: 520px){
    .item_grid_riego h3{
        font-size: 15px;
    }
    .item_papel {
        grid-template-columns: 1fr;
        height: auto;
    }

      .pict_e_agricola>p {

          width: 100px;
          bottom: -110px;

      }
}
@media screen and (max-width: 480px){
    .pict_tb_img img{
        width: 90%;
    }
    .w_reserva .input_submit{
        width: 40%;
        margin-left: 3%;
    }
    .slider_text p{
        max-width: 400px;
    }
    .slider_text h6{
        margin-bottom: -2px;
    }
    .slider_text h1{
        font-size: 36px;
        margin-bottom: 8px;
    }
    .w_title, .f_galeria h3{
        font-size: 33px;
    }
    #f_galeria{
        padding: 60px 0;
    }
    .f_galeria h6{
        font-size: 11px;
    }
    .detalle_oferta{
        margin: 70px 60px;
        max-width: 100%;
        padding: 0;
    }
    .img_oferta{
        height: 500px;
    }
    #cnt_intro{
        text-align: center;
    }
    .slider_int .slider_text p{
        font-size: 12px !important;
        line-height: 1.4 !important;
    }
    .slider_int .slider_text p{
        max-width: 400px !important;
    }
    .input_submit input{
        width: 100%;
    }
    .products_tintas {
        padding: 30px 20px 30px 20px;
    }
}
@media screen and (max-width: 420px){
    .pict_tb_img img{
        width: 100%;
    }

    .w_reserva .w_select{
        width: 36%;
    }
    .w_reserva .input_submit{
        width: 55%;
        margin-left: 3%;
        margin-top: 3%
    }
    .slider_text h1{
        font-size: 31px;
    }
    .slider_text p{
        max-width: 350px;
        font-size: 12px;
    }
    .w_reserva .w_select select{
        margin-bottom: 10px;
    }
    .footer_title, .footer_area ul li a{
        font-size: 13px;
    }
    .w_title{
        font-size: 32px;
    }
    #w_intro{
        padding-bottom: 35px;
    }
    #w_price{
        padding-top: 55px;
        padding-bottom: 30px;
    }
     #w_barra {
         padding-top: 55px;
         padding-bottom: 30px;
     }
    #interna_menu{
        padding-top: 55px;
        padding-bottom: 50px;
    }
    .oferta_desc{
        font-size: 15px;
    }
    .oferta_desc h3{
        font-size: 32px;
    }
    .oferta_desc h4{
        font-size: 23px;
    }
    .f_galeria{
        padding: 0 10px;
    }
    .f_galeria h3{
        margin:0 0 10px;
        font-size: 29px;
    }
    .footer_title{
        margin-bottom: 10px;
    }
    .fw_contacto p{
        margin-bottom: 2px;
    }
    .menu_item ul li a, .menu_item ul li{
        font-size: 21px;
    }
    .slider_int .slider_text p{
        display: none;
    }
    .slider_int .slider_text h1{
        font-size: 33px !important;
    }
    .cnt_contacto h4{
        font-size: 20px;
    }
    .cnt_contacto p{
        font-size: 13px;
    }
    .pdf_content {
        width: 100%;
        margin: 5px 0;
    }
    .img_pdf {
        width: 12%;
    }
    .text_pdf {
        width: 88%;
    }
    .description-papel ul li:before {
        left: -7%;
    }
    .titulo_quienes_somos {
        width: 70%;
    }
}
@media screen and (max-width: 390px){
    h2.w_title {
        font-size: 15px;
    }
    .description-tinta {
        padding: 20px 30px;
        border-right: none;
        border-left: none;
    }
    .products_tintas {
        padding: 30px 10px;
    }
    .description-papel ul li:before {
        left: -8%;
    }
    .item_div_ato1>p {
        font-size: 20px;
    }
    .pict_e_agricola>p {
        width: 87px;
        bottom: -109px;
        font-size: 14px;
    }
}
@media screen and (max-width: 370px){
    .title_riego_t {
        margin: 0;
        text-align: center;
        font-size: 20px;
    }
    .f_galeria h3{
        font-size: 26px;
    }
    .f_galeria h6{
        padding: 0 10px;
    }
    .oferta_desc h4{
        font-size: 21px;
    }
    .detalle_oferta{
        margin:60px 30px; 
    }
    .oferta_desc h3{
        font-size: 31px;
    }
    .w_reserva{
        margin-bottom: 20px;
    }
    #hotel_intro{
        padding: 20px;
        padding-top: 30px;
    }
    #w_price{
        padding-top: 45px;
        padding-bottom: 22px;
    }
     #w_barra {
         padding-top: 45px;
         padding-bottom: 22px;
     }
    .w_reserva .w_input{
        width: 100%;
    }
    .w_reserva .w_select {
        width: 36%;
        margin-top: 5%;
    }
    .cnt_contacto h4 {
        font-size: 19px;
        margin-bottom: 5px;
    }
}
@media screen and (max-width: 320px){
    .description-tinta ul li::before {
        left: -9%;
    }
    .contenedor_footer {
        flex-direction: column;
    }
}